Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HalloVSC", "HalloVSC.csproj", "{800BE5CC-F33E-5D8C-A017-26F0CCE9AE10}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{800BE5CC-F33E-5D8C-A017-26F0CCE9AE10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{800BE5CC-F33E-5D8C-A017-26F0CCE9AE10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{800BE5CC-F33E-5D8C-A017-26F0CCE9AE10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{800BE5CC-F33E-5D8C-A017-26F0CCE9AE10}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E0CF8749-9877-476A-8E09-5405ADD12520}
	EndGlobalSection
EndGlobal
